Error

two or more packages specified (libasound2-plugin-equal libsane-extras)